.version.index /* version checker */
{
	color: #000018;
	background-color: #CD341E;
}

.html
{
	background: #FFFFFF url("../images/fontbg.jpg") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 962px;
	min-height: 4496.600000000013px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 10.399999999986903px 18px;
}

#u721
{
	z-index: 148;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u531
{
	z-index: 149;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u83-7
{
	z-index: 174;
	width: 930px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	font-family: acme, sans-serif;
	font-weight: 400;
	position: relative;
}

#u83-2
{
	font-size: 20px;
	color: #332C81;
}

#u83-3
{
	font-size: 18px;
	line-height: 0.65;
}

#u83-5
{
	font-size: 18px;
	line-height: 0.65;
	color: #332C81;
}

#u69-21
{
	z-index: 150;
	width: 930px;
	min-height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u566
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u561
{
	z-index: 162;
	width: 180px;
	background-color: transparent;
}

#backtotop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1px;
}

#u532
{
	z-index: 2;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	margin-top: 11px;
	position: relative;
}

#u88-4
{
	z-index: 94;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	position: relative;
}

#u86-91
{
	z-index: 3;
	width: 930px;
	min-height: 468px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u534
{
	z-index: 98;
	width: 962px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u102-4
{
	z-index: 143;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u103-44
{
	z-index: 99;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-weight: 400;
	margin-left: 2px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u103-13
{
	color: #006837;
	font-family: crimson-text, sans-serif;
}

#u103-32
{
	color: #006837;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u103-11,#u103-14,#u103-35,#u103-36,#u103-38,#u103-39
{
	font-family: crimson-text, sans-serif;
}

#u103-42
{
	font-family: crimson-text, sans-serif;
	font-style: italic;
}

#u535
{
	z-index: 182;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u107-4
{
	z-index: 1017;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u108-806
{
	z-index: 183;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	margin-left: 1px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u575
{
	z-index: 329;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #332C81;
}

#u734
{
	z-index: 343;
	width: 50px;
	background-color: transparent;
}

#u593
{
	z-index: 405;
	width: 50px;
	background-color: transparent;
}

#u108-157,#u108-216
{
	text-align: center;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u108-233
{
	text-align: left;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u108-180,#u108-224,#u108-241
{
	text-align: left;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u600
{
	z-index: 476;
	width: 50px;
	background-color: transparent;
}

#u606
{
	margin-top: 11px;
	margin-bottom: -11px;
}

#u607
{
	z-index: 503;
	width: 50px;
	background-color: transparent;
}

#u614
{
	z-index: 656;
	width: 50px;
	background-color: transparent;
}

#u108-156,#u108-215,#u108-283,#u108-307,#u108-457,#u108-568
{
	line-height: 0.2;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u621
{
	z-index: 770;
	width: 50px;
	background-color: transparent;
}

#u108-161,#u108-162,#u108-164,#u108-165,#u108-167,#u108-168,#u108-172,#u108-173,#u108-175,#u108-176,#u108-181,#u108-183,#u108-185,#u108-187,#u108-189,#u108-191,#u108-193,#u108-195,#u108-197,#u108-199,#u108-201,#u108-203,#u108-205,#u108-207,#u108-209,#u108-211,#u108-225,#u108-227,#u108-228,#u108-230,#u108-231,#u108-234,#u108-236,#u108-237,#u108-242,#u108-244,#u108-246,#u108-248,#u108-250,#u108-252,#u108-254,#u108-256,#u108-258,#u108-260,#u108-262,#u108-264,#u108-266,#u108-268,#u108-270,#u108-272,#u108-273,#u108-276,#u108-277,#u108-279,#u108-303,#u108-564,#u108-612
{
	text-align: left;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u108-613
{
	line-height: 0.2;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u108-619
{
	line-height: 0.2;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u412
{
	z-index: 822;
	width: 50px;
	background-color: transparent;
}

#u733,#u592,#u599,#u613,#u620,#u418,#u429
{
	margin-top: 10px;
	margin-bottom: -10px;
}

#u424
{
	z-index: 827;
	width: 50px;
	background-color: transparent;
}

#u108-644
{
	text-align: center;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u385
{
	z-index: 855;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #332C81;
}

#u108-645
{
	text-align: center;
	line-height: 0.4;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u536
{
	z-index: 1022;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u112-4
{
	z-index: 1092;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u113-69
{
	z-index: 1023;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u537
{
	z-index: 1097;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u116-4
{
	z-index: 1429;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u117-331
{
	z-index: 1098;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u538
{
	z-index: 1434;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u124-4
{
	z-index: 1510;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u125-75
{
	z-index: 1435;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u539
{
	z-index: 1515;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u129-4
{
	z-index: 1662;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u130-146
{
	z-index: 1516;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u130-16
{
	color: #C1272D;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u540
{
	z-index: 1667;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u141-4
{
	z-index: 1921;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u142-241
{
	z-index: 1668;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u142-5,#u142-7,#u142-9,#u142-11
{
	font-size: 17px;
	color: #006837;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u142-49
{
	font-size: 17px;
	text-align: center;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u142-49  span,#u142-49  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u274
{
	z-index: 1717;
	width: 326px;
	border-width: 2px;
	border-style: solid;
	border-color: #332C81;
	background-color: transparent;
}

#u142-48
{
	font-size: 14px;
}

#u142-52,#u142-59,#u142-68
{
	color: #C1272D;
}

#u286
{
	z-index: 1782;
	width: 409px;
	border-width: 2px;
	border-style: solid;
	border-color: #332C81;
	background-color: transparent;
}

#u142-109,#u142-130
{
	font-size: 17px;
	text-align: center;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u300
{
	z-index: 1806;
	width: 409px;
	border-width: 2px;
	border-style: solid;
	border-color: #332C81;
	background-color: transparent;
}

#u142-132
{
	font-size: 14px;
	text-align: center;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u142-143
{
	font-size: 17px;
	text-align: center;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u103-2,#u103-3,#u103-5,#u103-6,#u103-10,#u103-18,#u103-19,#u103-21,#u103-22,#u103-24,#u103-25,#u142-141
{
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
}

#u523
{
	z-index: 1822;
	width: 402px;
	border-width: 2px;
	border-style: solid;
	border-color: #332C81;
	background-color: transparent;
}

#u142-145
{
	font-size: 14px;
	text-align: center;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u142-77,#u142-95,#u142-101,#u142-122,#u142-135,#u142-136,#u142-138,#u142-139,#u142-146,#u142-148
{
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u142-168
{
	font-size: 17px;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u142-39,#u142-180,#u142-200
{
	font-size: 17px;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u142-216
{
	font-size: 17px;
	color: #0071BC;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u142-2,#u142-21,#u142-23,#u142-24,#u142-26,#u142-27,#u142-33,#u142-34,#u142-36,#u142-37,#u142-40,#u142-42,#u142-43,#u142-50,#u142-78,#u142-80,#u142-81,#u142-98,#u142-104,#u142-105,#u142-119,#u142-125,#u142-126,#u142-151,#u142-154,#u142-165,#u142-169,#u142-171,#u142-172,#u142-174,#u142-175,#u142-177,#u142-178,#u142-181,#u142-185,#u142-186,#u142-188,#u142-189,#u142-191,#u142-192,#u142-194,#u142-195,#u142-197,#u142-198,#u142-201,#u142-205,#u142-206,#u142-208,#u142-209,#u142-213,#u142-217,#u142-219,#u142-220,#u142-230,#u142-231,#u142-235
{
	font-size: 17px;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u142-3,#u142-14,#u142-15,#u142-20,#u142-56,#u142-57,#u142-65,#u142-66,#u142-74,#u142-75,#u142-87,#u142-88,#u142-96,#u142-99,#u142-102,#u142-112,#u142-116,#u142-117,#u142-120,#u142-123,#u142-133,#u142-149,#u142-152,#u142-155,#u142-162,#u142-163,#u142-166,#u142-214,#u142-236,#u142-239
{
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u541
{
	z-index: 1926;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u143-4
{
	z-index: 1949;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u144-22
{
	z-index: 1927;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u542
{
	z-index: 1954;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u147-4
{
	z-index: 2031;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u148-76
{
	z-index: 1955;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u543
{
	z-index: 2036;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u151-4
{
	z-index: 2052;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u152-15
{
	z-index: 2037;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u544
{
	z-index: 2057;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u155-4
{
	z-index: 2102;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u156-44
{
	z-index: 2058;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u545
{
	z-index: 2107;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u159-4
{
	z-index: 2125;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u160-17
{
	z-index: 2108;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u546
{
	z-index: 2130;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u163-4
{
	z-index: 2147;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u164-16
{
	z-index: 2131;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u547
{
	z-index: 2152;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	position: relative;
}

#u167-4
{
	z-index: 2178;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u168-25
{
	z-index: 2153;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u548
{
	z-index: 2183;
	width: 961px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 1px;
	margin-top: 2px;
	position: relative;
}

#u171-4
{
	z-index: 2237;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u172-53
{
	z-index: 2184;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u549
{
	z-index: 2242;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u175-4
{
	z-index: 2339;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u176-96
{
	z-index: 2243;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u550
{
	z-index: 2344;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	position: relative;
}

#u179-4
{
	z-index: 2687;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u180-342
{
	z-index: 2345;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u180-299
{
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u108-746,#u130-73,#u180-303
{
	text-decoration: underline;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u551
{
	z-index: 2692;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
}

#u185-4
{
	z-index: 2826;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u186-129
{
	z-index: 2693;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u383
{
	z-index: 2747;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #332C81;
}

#u186-53
{
	text-align: center;
	line-height: 0.4;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u108-781,#u186-73
{
	text-decoration: underline;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u186-81,#u186-87,#u186-93,#u186-99
{
	color: #006837;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u108-144,#u142-111,#u186-52,#u186-106
{
	text-align: center;
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u631
{
	z-index: 2803;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #332C81;
}

#u117-288,#u130-8,#u130-51,#u130-138,#u142-211,#u148-61,#u148-68,#u176-60,#u180-282,#u186-67,#u186-121
{
	font-family: crimson-text, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u552
{
	z-index: 2831;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	position: relative;
}

#knownissues,#officefonts,#whattodowithsuitcase,#controllinghelvetica,#doyouneedafontmanager,#whatisafontsuitcase,#whatisafontconflict,#howtohandlefontcaches,#font911
{
	margin-left: 1px;
	position: relative;
}

#u187-4
{
	z-index: 2900;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u188-65
{
	z-index: 2832;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u188-54
{
	text-align: center;
}

#u705
{
	z-index: 2888;
	width: 201px;
	background-color: transparent;
}

#u561_img,#u734_img,#u593_img,#u600_img,#u607_img,#u614_img,#u621_img,#u412_img,#u424_img,#u274_img,#u286_img,#u300_img,#u523_img,#u705_img
{
	vertical-align: bottom;
}

#u188-55,#u188-59
{
	text-align: left;
}

#u553
{
	z-index: 2905;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#preface,#requiredfonts,#fontfolderlocations,#requiredos9fonts,#variousfontyoucanremove,#ffilandlwfn,#externalinternalnames,#goodfontorbadfont,#fontsyoucancannotuse,#fontmanagerreviews,#determineiffontscauseproblems
{
	position: relative;
}

#u189-4
{
	z-index: 2956;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u190-50
{
	z-index: 2906;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u555
{
	z-index: 2961;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 2px;
	position: relative;
}

#reinstallingyourfonts
{
	margin-left: 2px;
	position: relative;
}

#u194-4
{
	z-index: 3087;
	width: 930px;
	min-height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	line-height: 0.8;
	font-size: 20px;
	color: #332C81;
	font-family: acme, sans-serif;
	font-weight: 400;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u193-123
{
	z-index: 2962;
	width: 930px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F1F1;
	background-color: rgba(230, 228, 227, 0.5);
	padding: 15px;
	font-size: 17px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
	-pie-background: rgba(230, 228, 227, 0.5);
}

#u193-16
{
	text-align: center;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u108-141,#u108-153,#u108-212,#u108-280,#u108-304,#u108-454,#u108-565,#u108-614,#u108-641,#u142-44,#u142-106,#u142-127,#u142-140,#u186-49,#u186-103,#u188-51,#u193-13
{
	font-size: 1px;
	line-height: 0px;
}

#u381
{
	z-index: 2980;
	width: 800px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #332C81;
}

#u193-17
{
	text-align: center;
	line-height: 0.4;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u86,#u108-71,#u108-74,#u108-104,#u108-105,#u108-107,#u108-109,#u108-111,#u108-113,#u108-130,#u108-149,#u108-274,#u108-323,#u108-649,#u108-735,#u108-738,#u108-792,#u117-124,#u117-150,#u117-152,#u117-154,#u117-162,#u117-170,#u117-202,#u125-20,#u125-34,#u125-51,#u130-48,#u142-31,#u142-222,#u142-224,#u142-226,#u142-228,#u142-233,#u148-57,#u164-2,#u172-10,#u172-12,#u172-14,#u172-16,#u176-4,#u176-8,#u176-12,#u176-19,#u176-31,#u176-33,#u176-37,#u176-41,#u176-51,#u176-55,#u176-59,#u176-61,#u180-60,#u180-99,#u180-108,#u180-134,#u180-137,#u180-165,#u180-206,#u180-209,#u180-252,#u180-257,#u180-340,#u186-33,#u186-39,#u188,#u188-5,#u190-17,#u190-25,#u190-26,#u190-36,#u193-19
{
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u108-55,#u108-56,#u108-286,#u117-50,#u125-15,#u142-157,#u176-72,#u180-181,#u180-183,#u180-311,#u186-55,#u188-57,#u193-37
{
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u113-4,#u113-9,#u113-14,#u113-32,#u113-38,#u113-47,#u130-95,#u176,#u176-45,#u176-65,#u176-86,#u180-7,#u180-36,#u180-73,#u180-104,#u186-69,#u193-36
{
	text-decoration: underline;
}

#u86-5,#u86-6,#u108-2,#u108-3,#u108-9,#u108-10,#u108-12,#u108-13,#u108-32,#u108-33,#u108-46,#u108-47,#u108-49,#u108-50,#u108-52,#u108-53,#u108-60,#u108-61,#u108-63,#u108-64,#u108-66,#u108-67,#u108-69,#u108-70,#u108-73,#u108-76,#u108-77,#u108-80,#u108-120,#u108-133,#u108-134,#u108-140,#u108-284,#u108-301,#u108-308,#u108-321,#u108-327,#u108-328,#u108-330,#u108-331,#u108-333,#u108-334,#u108-336,#u108-337,#u108-339,#u108-341,#u108-343,#u108-345,#u108-347,#u108-349,#u108-351,#u108-353,#u108-355,#u108-357,#u108-359,#u108-361,#u108-363,#u108-365,#u108-367,#u108-368,#u108-386,#u108-392,#u108-394,#u108-396,#u108-398,#u108-399,#u108-409,#u108-411,#u108-413,#u108-414,#u108-417,#u108-424,#u108-426,#u108-428,#u108-430,#u108-432,#u108-434,#u108-436,#u108-438,#u108-439,#u108-449,#u108-451,#u108-453,#u108-458,#u108-467,#u108-469,#u108-471,#u108-473,#u108-475,#u108-477,#u108-479,#u108-481,#u108-483,#u108-485,#u108-487,#u108-489,#u108-491,#u108-493,#u108-495,#u108-496,#u108-507,#u108-510,#u108-521,#u108-528,#u108-530,#u108-532,#u108-533,#u108-540,#u108-542,#u108-544,#u108-546,#u108-548,#u108-550,#u108-551,#u108-558,#u108-560,#u108-562,#u108-569,#u108-580,#u108-582,#u108-584,#u108-586,#u108-588,#u108-590,#u108-592,#u108-594,#u108-596,#u108-598,#u108-600,#u108-602,#u108-604,#u108-606,#u108-608,#u108-610,#u108-630,#u108-632,#u108-634,#u108-636,#u108-638,#u108-640,#u108-659,#u108-667,#u108-669,#u108-671,#u108-673,#u108-675,#u108-677,#u108-679,#u108-681,#u108-683,#u108-685,#u108-687,#u108-689,#u108-691,#u108-693,#u108-695,#u108-697,#u108-699,#u108-701,#u108-703,#u108-705,#u108-707,#u108-709,#u108-711,#u108-713,#u108-715,#u108-717,#u108-719,#u108-721,#u108-723,#u108-725,#u108-727,#u108-729,#u108-731,#u108-733,#u108-734,#u108-737,#u108-740,#u108-761,#u108-763,#u108-765,#u108-767,#u108-769,#u108-771,#u108-773,#u108-775,#u108-777,#u108-779,#u108-780,#u108-783,#u108-786,#u108-794,#u108-795,#u108-797,#u108-798,#u108-800,#u113-2,#u113-3,#u113-7,#u113-8,#u113-12,#u113-13,#u113-16,#u113-22,#u113-25,#u113-27,#u113-28,#u113-30,#u113-31,#u113-34,#u113-36,#u113-37,#u113-40,#u113-42,#u113-43,#u113-45,#u113-46,#u113-49,#u113-51,#u113-52,#u113-54,#u113-55,#u113-57,#u113-58,#u113-60,#u113-61,#u113-63,#u117-2,#u117-3,#u117-5,#u117-6,#u117-8,#u117-10,#u117-12,#u117-14,#u117-16,#u117-18,#u117-20,#u117-22,#u117-24,#u117-26,#u117-28,#u117-30,#u117-32,#u117-34,#u117-35,#u117-40,#u117-41,#u117-44,#u117-56,#u117-58,#u117-60,#u117-62,#u117-64,#u117-66,#u117-68,#u117-70,#u117-72,#u117-74,#u117-76,#u117-78,#u117-80,#u117-82,#u117-84,#u117-86,#u117-88,#u117-90,#u117-92,#u117-94,#u117-96,#u117-98,#u117-100,#u117-102,#u117-104,#u117-106,#u117-108,#u117-110,#u117-112,#u117-114,#u117-116,#u117-118,#u117-120,#u117-122,#u117-123,#u117-126,#u117-129,#u117-131,#u117-133,#u117-135,#u117-136,#u117-147,#u117-148,#u117-156,#u117-167,#u117-233,#u117-262,#u117-264,#u117-266,#u117-268,#u117-270,#u117-272,#u117-285,#u117-292,#u117-301,#u117-305,#u117-307,#u117-309,#u117-311,#u117-319,#u125-3,#u125-48,#u125-52,#u125-54,#u125-55,#u125-57,#u125-58,#u125-60,#u125-61,#u125-63,#u125-64,#u125-66,#u125-67,#u125-69,#u130-2,#u130-3,#u130-6,#u130-10,#u130-11,#u130-13,#u130-19,#u130-20,#u130-22,#u130-23,#u130-29,#u130-42,#u130-45,#u130-49,#u130-53,#u130-54,#u130-56,#u130-57,#u130-96,#u130-114,#u130-123,#u130-126,#u130-129,#u130-132,#u130-135,#u130-140,#u142-137,#u142-142,#u142-144,#u176-3,#u176-6,#u176-7,#u176-10,#u176-11,#u176-14,#u176-15,#u176-17,#u176-18,#u176-21,#u176-22,#u176-29,#u176-35,#u176-36,#u176-39,#u176-40,#u176-43,#u176-44,#u176-47,#u176-50,#u176-53,#u176-54,#u176-57,#u176-58,#u176-63,#u176-64,#u176-67,#u176-85,#u176-88,#u176-90,#u180-2,#u180-3,#u180-5,#u180-6,#u180-9,#u180-12,#u180-14,#u180-16,#u180-18,#u180-20,#u180-22,#u180-24,#u180-25,#u180-28,#u180-30,#u180-32,#u180-34,#u180-35,#u180-38,#u180-41,#u180-43,#u180-45,#u180-47,#u180-57,#u180-63,#u180-80,#u180-88,#u180-90,#u180-94,#u180-96,#u180-102,#u180-109,#u180-111,#u180-113,#u180-114,#u180-117,#u180-119,#u180-121,#u180-123,#u180-131,#u180-140,#u180-142,#u180-144,#u180-146,#u180-148,#u180-150,#u180-158,#u180-162,#u180-168,#u180-169,#u180-171,#u180-172,#u180-195,#u180-207,#u180-211,#u180-214,#u180-241,#u180-247,#u180-250,#u180-254,#u180-259,#u180-262,#u180-263,#u180-265,#u180-266,#u180-268,#u180-269,#u180-271,#u180-272,#u180-284,#u180-296,#u180-322,#u180-323,#u180-336,#u186-2,#u186-3,#u186-21,#u186-36,#u186-37,#u186-46,#u186-48,#u186-56,#u186-58,#u186-59,#u186-61,#u186-62,#u186-64,#u186-65,#u186-70,#u186-71,#u186-75,#u186-76,#u186-78,#u186-82,#u186-84,#u186-88,#u186-90,#u186-94,#u186-96,#u186-100,#u186-102,#u186-110,#u186-112,#u186-113,#u186-118,#u186-119,#u186-123,#u190-2,#u190-11,#u190-12,#u190-14,#u190-15,#u190-19,#u190-29,#u190-31,#u190-32,#u190-34,#u190-35,#u190-44,#u193-2,#u193-3,#u193-40
{
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u86-8,#u86-9,#u108-385,#u108-416,#u108-509,#u108-789,#u113-5,#u113-10,#u113-15,#u113-24,#u113-33,#u113-39,#u113-48,#u117-37,#u117-38,#u117-43,#u117-142,#u117-193,#u117-223,#u125-2,#u130-5,#u130-25,#u130-26,#u130-28,#u130-109,#u130-110,#u130-116,#u176-2,#u176-23,#u176-46,#u176-49,#u176-66,#u176-68,#u176-87,#u180-8,#u180-11,#u180-27,#u180-37,#u180-40,#u180-74,#u180-77,#u180-105,#u180-116,#u180-232,#u180-273,#u180-301,#u180-324,#u186-45,#u186-107,#u186-109,#u186-115,#u186-116,#u188-35,#u188-39,#u188-43,#u188-47,#u190-28,#u193-43
{
	color: #3C3C3C;
	font-family: crimson-text, sans-serif;
	font-weight: 700;
}

#u117-52,#u148-8,#u180-133,#u193-67,#u193-87,#u193-100
{
	text-decoration: underline;
	color: #3C3C3C;
}

#u103-28,#u103-31,#u103-33,#u108-5,#u108-7,#u108-15,#u108-36,#u108-40,#u108-58,#u108-84,#u108-91,#u108-94,#u108-98,#u108-118,#u108-124,#u108-136,#u108-138,#u108-147,#u108-170,#u108-178,#u108-218,#u108-221,#u108-239,#u108-289,#u108-293,#u108-297,#u108-314,#u108-317,#u108-371,#u108-375,#u108-379,#u108-388,#u108-402,#u108-405,#u108-420,#u108-442,#u108-445,#u108-461,#u108-499,#u108-503,#u108-513,#u108-517,#u108-524,#u108-536,#u108-554,#u108-572,#u108-576,#u108-647,#u108-653,#u108-662,#u108-742,#u108-749,#u117-47,#u117-139,#u117-165,#u117-174,#u117-181,#u117-188,#u117-191,#u117-196,#u117-206,#u117-210,#u117-214,#u117-227,#u117-237,#u117-276,#u117-279,#u117-290,#u117-314,#u125-9,#u125-24,#u125-28,#u125-38,#u125-42,#u130-32,#u130-36,#u130-60,#u130-64,#u130-70,#u130-79,#u130-83,#u130-90,#u130-99,#u130-104,#u130-112,#u142-12,#u142-54,#u142-61,#u142-63,#u142-70,#u142-72,#u142-83,#u142-85,#u142-90,#u142-93,#u142-114,#u144-2,#u144-7,#u144-9,#u144-11,#u144-13,#u148-2,#u148-4,#u148-6,#u148-13,#u148-18,#u148-26,#u148-46,#u148-52,#u148-59,#u148-66,#u152-2,#u152-4,#u156-14,#u168-14,#u176-70,#u176-74,#u180-49,#u180-51,#u180-65,#u180-82,#u180-84,#u180-125,#u180-127,#u180-152,#u180-154,#u180-174,#u180-179,#u180-188,#u180-190,#u180-201,#u180-217,#u180-219,#u180-221,#u180-223,#u180-225,#u180-234,#u180-236,#u180-275,#u180-277,#u180-287,#u180-289,#u180-291,#u180-305,#u180-307,#u180-309,#u180-326,#u180-328,#u186-23,#u186-25,#u188-16,#u190-5,#u190-7,#u190-9,#u190-38,#u190-40,#u190-42,#u193-8,#u193-10,#u193-25,#u193-27,#u193-29,#u193-45,#u193-47,#u193-49,#u193-51,#u193-53,#u193-58,#u193-63,#u193-71,#u193-76,#u193-81,#u193-83,#u193-91,#u193-96,#u193-104,#u193-109,#u193-114
{
	color: #006837;
}

#u69-2,#u69-3,#u69-4,#u69-7,#u69-8,#u69-9,#u69-12,#u69-14,#u69-15,#u69-18,#u86-10,#u86-14,#u86-18,#u86-22,#u86-26,#u86-30,#u86-34,#u86-38,#u86-42,#u86-46,#u86-50,#u86-54,#u86-58,#u86-62,#u86-66,#u86-70,#u86-74,#u86-78,#u86-82,#u86-86,#u103-26,#u103-29,#u103-34,#u103-37,#u108-34,#u108-38,#u108-42,#u108-78,#u108-82,#u108-86,#u108-89,#u108-92,#u108-96,#u108-100,#u108-103,#u108-106,#u108-108,#u108-110,#u108-112,#u108-122,#u108-126,#u108-129,#u108-146,#u108-148,#u108-151,#u108-177,#u108-179,#u108-217,#u108-220,#u108-223,#u108-238,#u108-240,#u108-285,#u108-287,#u108-291,#u108-295,#u108-299,#u108-309,#u108-312,#u108-316,#u108-319,#u108-369,#u108-373,#u108-377,#u108-381,#u108-387,#u108-390,#u108-400,#u108-403,#u108-407,#u108-418,#u108-422,#u108-440,#u108-443,#u108-447,#u108-459,#u108-462,#u108-465,#u108-497,#u108-501,#u108-505,#u108-511,#u108-515,#u108-519,#u108-522,#u108-526,#u108-534,#u108-538,#u108-552,#u108-556,#u108-570,#u108-574,#u108-578,#u108-615,#u108-616,#u108-617,#u108-618,#u108-621,#u108-623,#u108-625,#u108-627,#u108-642,#u108-643,#u108-646,#u108-648,#u108-651,#u108-655,#u108-661,#u108-663,#u108-741,#u108-743,#u108-747,#u108-751,#u108-754,#u108-756,#u108-758,#u113-17,#u113-20,#u117-39,#u117-45,#u117-49,#u117-51,#u117-137,#u117-141,#u117-143,#u117-158,#u117-161,#u117-169,#u117-172,#u117-176,#u117-179,#u117-183,#u117-186,#u117-189,#u117-192,#u117-194,#u117-198,#u117-201,#u117-204,#u117-208,#u117-212,#u117-216,#u117-219,#u117-225,#u117-229,#u117-235,#u117-238,#u117-241,#u117-243,#u117-245,#u117-247,#u117-249,#u117-251,#u117-253,#u117-255,#u117-257,#u117-259,#u117-274,#u117-277,#u117-281,#u117-294,#u117-296,#u117-298,#u117-302,#u117-313,#u117-315,#u117-321,#u117-324,#u125-4,#u125-7,#u125-11,#u125-14,#u125-16,#u125-19,#u125-22,#u125-26,#u125-30,#u125-33,#u125-36,#u125-40,#u125-44,#u125-50,#u130-30,#u130-34,#u130-38,#u130-47,#u130-58,#u130-62,#u130-65,#u130-68,#u130-72,#u130-74,#u130-77,#u130-81,#u130-85,#u130-88,#u130-91,#u130-98,#u130-100,#u130-103,#u130-105,#u130-119,#u142-16,#u142-19,#u142-51,#u142-53,#u142-55,#u142-58,#u142-60,#u142-62,#u142-64,#u142-67,#u142-69,#u142-71,#u142-73,#u142-76,#u142-82,#u142-84,#u142-86,#u142-89,#u142-91,#u142-94,#u142-100,#u142-113,#u142-115,#u142-121,#u142-134,#u142-147,#u142-156,#u142-158,#u142-161,#u144,#u144-3,#u144-16,#u148,#u148-3,#u148-5,#u148-7,#u148-9,#u148-12,#u148-14,#u148-17,#u148-19,#u148-23,#u148-25,#u148-27,#u148-30,#u148-33,#u148-36,#u148-39,#u148-42,#u148-45,#u148-47,#u148-50,#u148-53,#u148-63,#u148-64,#u148-70,#u148-71,#u152,#u152-3,#u152-5,#u152-8,#u156-2,#u156-3,#u156-5,#u156-6,#u156-8,#u156-9,#u156-11,#u156-16,#u156-18,#u156-20,#u156-22,#u156-24,#u156-26,#u156-27,#u156-29,#u156-30,#u156-32,#u156-33,#u156-35,#u156-36,#u156-38,#u160-2,#u160-3,#u160-5,#u160-6,#u160-8,#u160-9,#u160-11,#u160-12,#u164-4,#u164-5,#u164-7,#u164-8,#u164-10,#u164-11,#u168-2,#u168-3,#u168-5,#u168-6,#u168-8,#u168-9,#u168-11,#u168-12,#u168-13,#u168-15,#u168-19,#u172-2,#u172-3,#u172-7,#u172-8,#u172-18,#u172-19,#u172-21,#u172-22,#u172-26,#u172-27,#u172-28,#u172-31,#u172-33,#u172-37,#u172-38,#u172-40,#u172-41,#u172-47,#u172-43,#u172-46,#u176-24,#u176-27,#u176-69,#u176-71,#u176-73,#u176-75,#u176-78,#u176-80,#u176-83,#u180-48,#u180-50,#u180-52,#u180-54,#u180-59,#u180-64,#u180-66,#u180-68,#u180-70,#u180-81,#u180-83,#u180-85,#u180-91,#u180-98,#u180-107,#u180-124,#u180-126,#u180-128,#u180-136,#u180-151,#u180-153,#u180-155,#u180-159,#u180-164,#u180-173,#u180-175,#u180-178,#u180-180,#u180-182,#u180-184,#u180-187,#u180-189,#u180-191,#u180-197,#u180-200,#u180-202,#u180-216,#u180-218,#u180-220,#u180-222,#u180-224,#u180-226,#u180-229,#u180-233,#u180-235,#u180-237,#u180-243,#u180-274,#u180-276,#u180-278,#u180-286,#u180-288,#u180-290,#u180-292,#u180-298,#u180-300,#u180-302,#u180-304,#u180-306,#u180-308,#u180-310,#u180-312,#u180-315,#u180-318,#u180-325,#u180-327,#u180-329,#u180-332,#u186-4,#u186-7,#u186-10,#u186-13,#u186-16,#u186-19,#u186-22,#u186-24,#u186-26,#u186-29,#u186-32,#u186-38,#u186-41,#u186-104,#u186-105,#u188-3,#u188-4,#u188-7,#u188-8,#u188-10,#u188-11,#u188-12,#u188-15,#u188-17,#u188-20,#u188-23,#u188-26,#u188-30,#u188-32,#u188-36,#u188-40,#u188-44,#u188-48,#u188-52,#u188-53,#u188-56,#u188-58,#u190-21,#u190-24,#u193-4,#u193-7,#u193-9,#u193-11,#u193-14,#u193-15,#u193-18,#u193-21,#u193-24,#u193-26,#u193-28,#u193-30,#u193-33,#u193-42,#u193-44,#u193-46,#u193-48,#u193-50,#u193-52,#u193-54,#u193-57,#u193-59,#u193-62,#u193-64,#u193-70,#u193-72,#u193-75,#u193-77,#u193-80,#u193-84,#u193-90,#u193-92,#u193-95,#u193-97,#u193-103,#u193-105,#u193-108,#u193-110,#u193-113,#u193-116
{
	color: #3C3C3C;
}

#u86-13,#u86-17,#u86-21,#u86-25,#u86-29,#u86-33,#u86-37,#u86-41,#u86-45,#u86-49,#u86-53,#u86-57,#u86-61,#u86-65,#u86-69,#u86-73,#u86-77,#u86-81,#u86-85,#u86-89,#u108-43,#u108-44,#u108-81,#u108-101,#u108-102,#u108-114,#u108-121,#u108-127,#u108-128,#u108-131,#u108-145,#u108-150,#u108-152,#u108-300,#u108-310,#u108-311,#u108-320,#u108-382,#u108-383,#u108-391,#u108-408,#u108-423,#u108-448,#u108-463,#u108-464,#u108-466,#u108-506,#u108-520,#u108-527,#u108-539,#u108-557,#u108-579,#u108-620,#u108-622,#u108-624,#u108-626,#u108-628,#u108-650,#u108-656,#u108-657,#u108-660,#u108-664,#u108-665,#u108-744,#u108-745,#u108-752,#u108-753,#u108-755,#u108-757,#u108-759,#u108-784,#u108-787,#u108-790,#u108-801,#u108-804,#u113-21,#u113-64,#u113-67,#u117-53,#u117-54,#u117-127,#u117-144,#u117-145,#u117-157,#u117-159,#u117-160,#u117-163,#u117-168,#u117-171,#u117-177,#u117-178,#u117-184,#u117-185,#u117-199,#u117-200,#u117-203,#u117-217,#u117-218,#u117-220,#u117-221,#u117-224,#u117-230,#u117-231,#u117-234,#u117-239,#u117-240,#u117-242,#u117-244,#u117-246,#u117-248,#u117-250,#u117-252,#u117-254,#u117-256,#u117-258,#u117-260,#u117-273,#u117-282,#u117-283,#u117-286,#u117-293,#u117-295,#u117-297,#u117-299,#u117-303,#u117-312,#u117-316,#u117-317,#u117-320,#u117-325,#u117-326,#u117-329,#u125-5,#u125-6,#u125-12,#u125-13,#u125-17,#u125-18,#u125-21,#u125-31,#u125-32,#u125-35,#u125-45,#u125-46,#u125-49,#u125-70,#u125-73,#u130-14,#u130-17,#u130-39,#u130-40,#u130-43,#u130-46,#u130-66,#u130-67,#u130-75,#u130-76,#u130-86,#u130-87,#u130-92,#u130-93,#u130-97,#u130-101,#u130-102,#u130-106,#u130-107,#u130-115,#u130-117,#u130-118,#u130-120,#u130-121,#u130-124,#u130-127,#u130-130,#u130-133,#u130-136,#u130-141,#u130-144,#u176-28,#u176-76,#u176-77,#u176-79,#u176-81,#u176-82,#u176-84,#u176-91,#u176-94,#u180-53,#u180-55,#u180-58,#u180-61,#u180-67,#u180-69,#u180-71,#u180-72,#u180-75,#u180-78,#u180-86,#u180-92,#u180-97,#u180-100,#u180-103,#u180-106,#u180-129,#u180-132,#u180-135,#u180-138,#u180-156,#u180-160,#u180-163,#u180-166,#u180-176,#u180-177,#u180-185,#u180-186,#u180-192,#u180-193,#u180-196,#u180-198,#u180-199,#u180-203,#u180-204,#u180-208,#u180-212,#u180-215,#u180-227,#u180-228,#u180-230,#u180-231,#u180-238,#u180-239,#u180-242,#u180-244,#u180-245,#u180-248,#u180-251,#u180-255,#u180-260,#u180-279,#u180-280,#u180-285,#u180-293,#u180-294,#u180-297,#u180-313,#u180-314,#u180-316,#u180-317,#u180-319,#u180-320,#u180-330,#u180-331,#u180-333,#u180-334,#u180-337,#u186-20,#u186-27,#u186-28,#u186-30,#u186-31,#u186-34,#u186-40,#u186-42,#u186-43,#u186-79,#u186-85,#u186-91,#u186-97,#u186-124,#u186-127,#u190-3,#u190-20,#u190-22,#u190-23,#u190-27,#u190-45,#u190-48,#u193-12,#u193-20,#u193-22,#u193-23,#u193-31,#u193-32,#u193-34,#u193-35,#u193-38,#u193-41,#u193-55,#u193-56,#u193-60,#u193-61,#u193-65,#u193-66,#u193-69,#u193-73,#u193-74,#u193-78,#u193-79,#u193-85,#u193-86,#u193-89,#u193-93,#u193-94,#u193-98,#u193-99,#u193-102,#u193-106,#u193-107,#u193-111,#u193-112,#u193-117,#u193-118,#u193-121
{
	font-family: crimson-text, sans-serif;
	font-weight: 400;
}

#u103-8,#u103-16,#u108-116,#u108-159,#u108-325,#u108-802,#u113-65,#u117-327,#u125-71,#u130-142,#u142-29,#u142-183,#u142-203,#u142-237,#u144-18,#u148-72,#u152-11,#u156-40,#u160-13,#u164-12,#u168-21,#u172-5,#u172-24,#u172-35,#u172-49,#u176-92,#u180-338,#u186-125,#u188-61,#u190-46,#u193-68,#u193-88,#u193-101,#u193-119
{
	font-family: crimson-text, sans-serif;
	font-weight: 400;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

